
.page-template-page-education .header__bottom {
    background: rgba(23, 12, 4, 0.8);
}



.course__wrap svg {
    stroke: #fff;
    transition: .12s;
}

.course:hover .course__wrap svg {
    stroke: #E5B451;
}

.course:hover .course__wrap span.icon {
    background: #fff;
    border-color: #fff;
}
.section-block {
    margin: 0 0 80px;
}


.hidden {
        display: none;;
}
.faq-item {
    border-top: 1px solid #d8ba77;
    padding: 30px 0;
}

.faq-item:last-child {
    border-bottom: 1px solid #d8ba77;
}
.faq-block h2 {
    text-align: center;
    margin: 0 0 60px;
}
.faq-item__q {
    position: relative;
    font-weight: 400;
    font-size: 28px;
    color: #170c04;
    font-family: var(--font-title);
    padding-right: 75px;
    cursor: pointer;
}

.faq-item__q span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0, -50%);
}

.faq-item__q span:before, .faq-item__q span:after {
    content: '';
    display: block;
    width: 35px;
    height: 1px;
    background: #170c04;
    position: absolute;
    top: 50%;
    left: 50%;
}

.faq-item__q span:before {
    transform: translate(-50%, -50%);
}

.faq-item__q span:after {
    transform: translate(-50%, -50%) rotate(90deg);
    transition: .23s;
}



.faq-item.open .faq-item__q span:after {
    transform: translate(-50%, -50%) rotate(0deg);
}

.faq-item.open .faq-item__q {
    color: #e5b451;
}
.course__img > div {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%) rotate(-5deg);
    left: 0;
}
.faq-item__a {
    font-weight: 400;
    font-size: 20px;
    line-height: 125%;
    letter-spacing: 0.01em;
    color: #170c04;
    padding-top: 30px;
    opacity: .8;
}

section.section {
    margin: 0 0 80px;
}
.teach:hover .teach__icon svg:last-child {
    opacity: 1;
}
.teach__icon svg:last-child {
    opacity: 0;
    transition: .12s;
}
.before-inner:before {
    content: '';
    display: block;
    width: 79px;
    height: 120px;
    background: url(/wp-content/themes/custom-jedi/assets/img/dec-1.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    transform: translate(-75%, -50%);
    left: 0;
}
.faq-block:before {
    content: '';
    display: block;
    width: 79px;
    height: 120px;
    background: url(/wp-content/themes/custom-jedi/assets/img/dec-1.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    transform: translate(-250%, -50%);
    left: 0;
}
.before-inner,
.faq-block {
    position: relative;
}

.editor a {
    color: #e5b451;
}
.editor a:hover {
    color: #170c04;
    text-decoration: underline;
}

.img-text__media {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.img-text__media:before {
    content: '';
    display: block;
    padding-top: 133%;
}

.img-text__media img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.img-text.right-img {
	grid-template-columns: 1fr 408px ;
}
.img-text {
    display: grid;
    grid-template-columns: 408px 1fr;
    gap: 75px;
}

.img-text__editor h2 {
    font-size: 40px;
    margin: 0 0 40px;
}


.before-after {
    position: relative;
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 24px;
    line-height: 0;
    --pos: 50%;
}
.before-after__overlay, 
.before-after__base, 
.before-after__overlay img, 
.before-after__base img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.before-after:before {
    content: '';
    display: block;
    padding-top: 64%;
}

.before-after__base {
   
    z-index: 1;
}



.before-after__overlay {
    position: absolute;
    inset: 0;
    z-index: 2;
    overflow: hidden;
}



.before-after__overlay-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.before-after__divider {
    position: absolute;
    top: 0;
    bottom: 0;
    left: var(--pos);
    transform: translateX(-50%);
    width: 3px;
    background: #fff;
    z-index: 3;
    pointer-events: none;
    border-left: 1px solid #e5b451;
    border-right: 1px solid #e5b451;
}

.before-after__handle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 10px;
    background: #e5b451;
    color: #2b2b2b;
    display: flex;
    align-items: center;
    justify-content: center;
    
}


.before-after__handle:after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 38px;
    height: 38px;
    border-radius: 10px;
    background: #e5b451;
    content: '';
    display: block;
    z-index: -1;
}
.before-after__handle:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 46px;
    height: 46px;
    border-radius: 10px;
    background: #fff;
    content: '';
    display: block;
    z-index: -2;
    border: 2px solid #e5b451;
    border-radius: 12px;
}

.before-after {
    margin-top: 40px;
}
.before-after__range {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    appearance: none;
    -webkit-appearance: none;
    background: transparent;
    cursor: ew-resize;
    margin: 0;
}

.before-after__range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 42px;
    height: 42px;
    opacity: 0;
    cursor: ew-resize;
}

.before-after__range::-moz-range-thumb {
    width: 42px;
    height: 42px;
    border: 0;
    opacity: 0;
    cursor: ew-resize;
}

.before-after__range::-webkit-slider-runnable-track,
.before-after__range::-moz-range-track {
    background: transparent;
}
.before-after__overlay-inner {
    position: absolute;
    inset: 0;
    clip-path: inset(0 calc(100% - var(--pos)) 0 0);
}
.img-text {
    align-items: flex-start;
}

.img-box2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    margin-top: 40px;
}

.img-box2 > div {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.img-box2 > div:before {
    content: '';
    display: block;
    padding-top: 66%;
}

.img-box2 > div img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}


.table-block table {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #170c04;
    background: rgba(229, 229, 229, 0.4);
    border-radius: 20px;
    overflow: hidden;
}

.table-block table tr:first-child, .table-block table td:first-child {
    font-size: 18px;
    font-weight: 600;
    background: rgba(229, 180, 81, 0.5);
}

.table-block table tr:first-child td:first-child {
    background: transparent;
}

.table-block table tr {
    border-bottom: 1px solid #d8ba77;
}

.table-block table td {
    border-right: 1px solid #d8ba77;
    padding: 5px 16px;
}

.table-block table td:last-child, .table-block table tr:last-child {
    border: 0px;
}   

.table-block table tr:first-child td {
    padding: 12px 16px;
}

.table-block {
    margin-top: 40px;
}



.table-block table tr td {
    min-width: 115px;
}

.table-block .editor {
    overflow: auto;
    padding-bottom: 30px;
}
.table-block .editor::-webkit-scrollbar {
    height: 6px;
}

.table-block .editor::-webkit-scrollbar-track {
    background: rgba(217, 217, 217, 0.8);
    border-radius: 6px;
    margin-right: 15px;
}

.table-block .editor::-webkit-scrollbar-thumb {
    background: #e5b451;
    border-radius: 6px;
    
}



.gallery-box {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.gallery-box:before {
    content: '';
    display: block;
    padding-top: 100%;
}

.gallery-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.gallery-slider-wrapper {
    margin-top: 40px;
}



button.gallery-nav, 
button.gallery-nav:focus {
    background: transparent;
    display: none;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border: 0;
    outline: none;
    padding: 0;
}

button.gallery-next.gallery-nav img {
    transform: rotate(180deg);
}

button.gallery-nav.swiper-button-disabled {
    opacity: .5;
}



.courses {
    padding: 60px 0;
    background: var(--black);
    color: var(--white);
}

.courses h2 {
    margin: 0 0 60px;
    text-align: center;
}

.course__wrap {
    display: grid;
    grid-template-columns: 1fr 1.3fr 1fr;
    gap: 50px;
    align-items: center;
    padding: 40px 0;
}

.course__name {
    font-size: 24px;
    color: #fff;
    font-family: var(--font-title);
}

.course__desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
}

.course__img {
    position: relative;
    display: flex;
    justify-content: flex-end;
}
.course__img > div {
    opacity: 1;
}
.course:hover .course__img > div {
    opacity: 1;
    transition: .12s;
}

.course__img > span.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 1px solid #D8BA77;
}

.course__img > div {
    border: 2px solid #fff;
    border-radius: 20px;
    overflow: hidden;
    width: 212px;
    height: 175px;
    opacity: 0;
}

.course__img > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.course {
    transition: .12s;
    background: transparent;
}

.course:hover {
    background: #E9C47A;
}

.course:hover .course__name, .course:hover .course__desc {
    color: #000!important;
}


.course__wrap {
    border-bottom: 1px solid #EBDCBA;
}

.course:last-child .course__wrap {
    border-bottom: 0;
}

.course:hover .course__wrap {
    border-color: transparent;
}
.course__img > div {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%) rotate(-5deg);
    left: 0;
}


.course__img {
    display: flex;
    align-items: flex-end;
    width: 100%;
}

.courses {
    padding: 40px 0;
    margin: 0 0 60px;
}

.teaching h2 {
    margin: 0 0 40px;
}

.teaching .desc-section {
    margin: 0 0 60px;
}

.teach-items {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 0 0 40px;
}

.teach__desc {
    font-weight: 400;
    font-size: 32px;
    color: #170c04;
    font-family: var(--font-title);
}

.teach {
    display: grid;
    grid-template-columns: 90px 1fr;
    gap: 50px;
    align-items: center;
}

.teach__icon {
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.teach__icon svg {
    position: absolute;
    width: 87px;
    height: 81px;
    z-index: -1;
    transform: translate(-10px, 12px);
}

.teach:hover .teach__desc {
    color: #e5b451;
}

.teach__bottom {
    display: flex;
    justify-content: center;
}

.price-section {
    border: 1px solid #D8BA77;
    border-radius: 30px;
    padding: 40px;
    margin: 40px 0 0;
    text-align: center;
    font-weight: 400;
    font-size: 24px;
    color: #170c04;
    font-family: var(--font-title);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.price-section span {
    color: #D8BA77;
    font-weight: 700;
    text-shadow: none;
}

.price-section p {
    text-shadow: 1px 1px 1px #D8BA77;
}

.price-section p {
    margin: 0;
}


.media-slide {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 24px;
}

.media-slide__video {
    position: relative;
    overflow: hidden;
    border-radius: 24px;
    grid-area: 1 / 1 / 3 / 2;
}

video.media-video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

button.media-video__play, button.media-video__play:Focus {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90px;
    height: 90px;
    background: transparent;
    display: flex;
    align-items: center;
    border: 0;
    outline: none;
}

.media-slide__img {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
}

.media-slide__img:before {
    content: '';
    display: block;
    padding-top: 78%;
}

.media-slide__img img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}

.slider-block.section-block .desc-section {
    margin: 0 0 60px;
}
.slider-block.section-block h2 {
    margin: 0 0 40px;
}

.edges-block.section-block {
    background: #F5F5F5;
    padding: 60px 0;
}

.edges-block.section-block h2 {
    text-align: center;
    margin: 0 0 60px;
}

.edge {
    border-radius: 24px;
    padding: 24px;
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: .12s;
}

.edge p {
    margin: 0;
}

.edge__name {
    font-weight: 600;
    font-size: 20px;
    color: #170c04;
}

.edge__desc {
    font-weight: 400;
    font-size: 18px;
    color: #170c04;
}

.edge__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 52px;
    background: #f5f5f5;
    border-radius: 50%;
}

.edges-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.edge:nth-child(2) {
    grid-area: auto / 2 / auto / 4;
}

.edge:nth-child(4) {
    grid-area: auto / 1 / auto / 3;
}

.edge:nth-child(5) {
    grid-area: auto / 3 / auto / 5;
}

.edge:hover {
    background: rgba(229, 180, 81, 0.75);
}

.edge:hover .edge__icon {
    background: #fff;
}
.nice-select.wpcf7-form-control.wpcf7-select {
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: var(--black);
    background: var(--white);
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(216, 185, 119, 0.5);
    border-radius: 0px;
    outline: 1px solid transparent;
    box-shadow: none;
    transition: 0.25s;
    line-height: 42px;
    height: 42px;
        padding-left: 0 !important;
}
.slider-block.section-block .swiper-pagination-bullet-active {
    width: 30px;
    border-radius: 8px;
}

.media-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal,
.media-pagination2.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 24px 0 0;
}
@media (max-width: 1440px) {

    .courses h2 {
        margin: 0 0 40px;
    }
    .course__name {
        font-size: 20px;
    }
}

.container.content--2 {
    margin: 40px auto 0;
}

@media (max-width: 1024px) {
.slider-block.section-block h2 {
    margin: 0 0 20px;
}

.slider-block.section-block .desc-section {
    margin: 0 0 40px;
}
.media-slide {
    gap: 15px;
}
.media-slide__img, .media-slide__video {
    border-radius: 15px;
}
.container.content--2 {
    margin: 40px auto 0;
}

.edges-items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.edge {
    gap: 10px;
}
.edge__name {
    font-size: 18px;
}
.edge__desc {
    font-size: 16px;
}
.edge {
    padding: 20px;
    border-radius: 20px;
}
.edges-block.section-block h2 {
    margin: 0 0 40px;
}
.edges-block.section-block {
    padding: 40px 0;
}
    .teach__desc {
        font-size: 24px;

    }

    .teach {
        gap: 20px;
    }
    .teach__desc {
        font-size: 18px;
    }
    .faq-item__q {
        font-size: 20px;
        padding-right: 45px;
        line-height: 115%;
    }
    .faq-item__a {
        font-size: 16px;
        padding-top: 20px;
    }
    .faq-item {
        padding: 20px 0;
    }
    .faq-block h2 {
        text-align: center;
        margin: 0 0 30px;
        font-size: 24px;
    }
    .faq-item__q span:before, .faq-item__q span:after {
        width: 17px;
    }
    .faq-item__q span {
        width: 30px;
        height: 30px;
    }
    .table-block .editor {
        margin-right: -15px;
    }
    .table-block .editor::-webkit-scrollbar-track {
        margin-right: 15px;
    }
    .img-text {
        gap: 40px;
    }

    .img-text__editor h2 {
        font-size: 32px;
        margin: 0 0 30px;
    }

    .img-box2 {
        grid-template-columns: 1fr;
    }

    .table-block table tr:first-child, .table-block table td:first-child {
        font-size: 16px;
        font-weight: 600;
    }
    .table-block table td {
        padding: 0px 16px;
    }

}


@media (max-width: 991px) {
.price-section {
    border-radius: 20px;
    padding: 20px;
    font-size: 18px;
    text-shadow: none!important;
}
.price-section p {
    text-shadow: none !important;
}

.price-section p span {
    display: block;
}
.course__wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    padding: 0 0 20px;
    margin: 0 0 20px;
}

.courses h2 {
    margin: 0 0 40px;
}

.course__wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    padding: 0 0 20px;
    margin: 0 0 20px;
}

.course__img > div {
    display: none;
}

.course__img > span.icon {
    width: 42px;
    height: 42px;
}
.course__img > div {
    display: none;
}
.course__img > span.icon {
    width: 42px;
    height: 42px;
}
.course__img {
    display: flex;
    align-items: flex-end;
    width: 100%;
}
.courses {
    padding: 40px 0;
    margin: 0 0 60px;
}
}

.media-slider2-block {
    display: none!important;
}

@media (max-width: 767px) {
    .media-slider2-block {
        display: block!important;
    }
    .media-slider-block {
        display: none!important;
    }
    .media-slide__video:before {
        content: '';
        display: block;
        padding-top: 78%;
    }
    .gallery-slider-wrapper {
        display: grid;
        align-items: center;
        grid-template-columns: 30px auto 30px;
        gap: 8px;
        min-width: 1;
    }

    .swiper.gallery-slider.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
        min-width: 1px;
        width: 100%;
    }

    button.gallery-nav, 
    button.gallery-nav:focus {
        display: flex;

    }

    .before-after {
        border-radius: 16px;
    }

    .before-after__handle {
        width: 36px;
        height: 36px;
        border-radius: 10px;
    }
     section.section {
        margin: 0 0 40px;
    }

    .img-text {
        grid-template-columns: 1fr;
    }

    .img-text__media {
        max-width: 480px;
        margin: 0 auto;
        width: 100%;
    }
    .img-text__editor h2 {
        font-size: 30px;
        margin: 0 0 30px;
    }
    .img-text.right-img {
        grid-template-columns: 1fr;
    }

    .img-text.right-img .img-text__editor {
        order: 1;
    }
 
}